.ALIASES
X_U1            U1(+=N00204 -=N00215 V+=VCC V-=-VCC OUT=N00211 ) CN @PRACTICA4_1.SCHEMATIC1(sch_1):INS36@EVAL.uA741.Normal(chips)
V_V1            V1(+=VCC -=0 ) CN @PRACTICA4_1.SCHEMATIC1(sch_1):INS75@SOURCE.VDC.Normal(chips)
V_V2            V2(+=0 -=-VCC ) CN @PRACTICA4_1.SCHEMATIC1(sch_1):INS91@SOURCE.VDC.Normal(chips)
D_D1            D1(1=N00211 2=N00215 ) CN @PRACTICA4_1.SCHEMATIC1(sch_1):INS116@EDIODE.1N4148.Normal(chips)
R_R1            R1(1=0 2=N00215 ) CN @PRACTICA4_1.SCHEMATIC1(sch_1):INS141@ANALOG.R.Normal(chips)
V_V3            V3(+=N00204 -=0 ) CN @PRACTICA4_1.SCHEMATIC1(sch_1):INS176@SOURCE.VSIN.Normal(chips)
_    _(-VCC=-VCC)
_    _(VCC=VCC)
.ENDALIASES
